import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'deviceOrderPayType',
  standalone: true
})
export class DeviceOrderPayTypePipe implements PipeTransform {

  transform(type: number): string {
    switch (type) {
      case 1:
        return '微信';
      default:
        return '未知';
    }
  }

}
